body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-style: normal;
	color: #FFFFFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

h1 {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 17px; 
		font-style: normal;	
		text-align: left;
		font-weight: bold;		}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-align: center;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h3	{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		font-style: normal;	
		text-align: center;
				}
h4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: lighter;
		font-size: 0.85em;
		color: #666666;
		text-align: center;
		line-height: 5px;
		margin-top: 5px;
		margin-bottom: 20px;
	
		}
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 0.95em;
		font-style: normal; 
		color: #000; 
		text-align: center;
		vertical-align: top;}
		
#imgbox {width: 281px; vertical-align: top; text-align: center;}
				


p {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 0.85em; 
		font-style: normal; 
		color: #000;
        line-height: 140%; 
		margin-top: 5px; 
		margin-bottom: 1em;		}
a:link { color: #993333; text-decoration: none;}
a:hover {  color: #000000; text-decoration: none;}
a:active {  color: #000000; text-decoration: none;}
a:visited {
	color: #FF0000;
	text-decoration: none;
}		
#img1 { text-align: left;
		vertical-align: top;
		}
li {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.85em;
		font-style: normal;
		color: #3C3E8A;
		line-height: 1em;
		margin-top: 5px;
		margin-bottom: 1em;
		text-align: left; }
#maintext {
		background-image: url(benkay2.jpg);
		background-repeat: no-repeat;
		background-position: center;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		font-weight: normal;
		
		color: #000;
		text-align: justify;
		margin: 2em 2em 2em 2em; line-height: 1.33em; padding-left: 5%; padding-right: 10%; padding-top: 0px;}
		
#links	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1em;
		}
	
.specialtables	{font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.85em;
		font-style: normal;
		color: #000;
		 }
		
